<?xml version="1.0" encoding="utf-8"?>

<xsl:stylesheet version="1.0"
    xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
    xmlns:foot="http://laic.u-clermont1.fr/~chevaldonne/XML/cours4/foot">

  <xsl:output method="xml"/>
  
  <xsl:template match="/">
    <xsl:element name="foot:root" namespace="http://laic.u-clermont1.fr/~chevaldonne/XML/cours4/foot">
      <xsl:apply-templates select="//foot:joueur"/>
    </xsl:element>
</xsl:template>

  <xsl:template match="foot:joueur">
    <foot:player foot:birth="{@foot:naissance}">
      <foot:first_name>
        <xsl:value-of select="foot:prénom"/>
      </foot:first_name>
      <foot:last_name>
        <xsl:value-of select ="foot:nom"/>
      </foot:last_name>
    </foot:player>
  </xsl:template>

</xsl:stylesheet> 
