<?xml version="1.0" encoding="utf-8"?>

<xsl:stylesheet version="1.0"
    xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:foot="http://laic.u-clermont1.fr/~chevaldonne/XML/cours4/foot">

  <xsl:output method="xml" version="1.0" encoding ="UTF-8" standalone="yes"/>
  <xsl:template match="/">
    <xsl:element name="foot:racine" namespace="http://laic.u-clermont1.fr/~chevaldonne/XML/cours4/foot">
    <xsl:apply-templates select="foot:football/foot:clubs"/>
    </xsl:element>
  </xsl:template>
  
<xsl:template match="foot:clubs">
  <xsl:for-each select="//foot:joueur">
    <xsl:sort data-type="number" order="descending"  select="number(substring(string(@foot:naissance), 1, 4))"/>
    <xsl:sort data-type="number" order="descending"  select="number(substring(string(@foot:naissance), 6, 2))"/>
    <xsl:sort data-type="number" order="descending"  select="number(substring(string(@foot:naissance), 9, 2))"/>
    <xsl:choose>
      <xsl:when test="number(substring(string(@foot:naissance), 6, 2))=4">
        <xsl:element name="foot:joueur" namespace="http://laic.u-clermont1.fr/~chevaldonne/XML/cours4/foot">
          
          <xsl:attribute name="foot:naissance" namespace="http://laic.u-clermont1.fr/~chevaldonne/XML/cours4/foot">
            <xsl:value-of select="number(substring(string(@foot:naissance), 6, 2))"/>
          </xsl:attribute>
          <xsl:value-of select="foot:nom"/>
        </xsl:element>
      </xsl:when>
      <xsl:otherwise>
        <xsl:element name="foot:joueur" namespace="http://laic.u-clermont1.fr/~chevaldonne/XML/cours4/foot">
          
          <xsl:attribute name="foot:naissance" namespace="http://laic.u-clermont1.fr/~chevaldonne/XML/cours4/foot">
            <xsl:value-of select="@foot:naissance"/>
          </xsl:attribute>
          <xsl:value-of select="foot:nom"/>
        </xsl:element>
      </xsl:otherwise>
    </xsl:choose>
  </xsl:for-each>
</xsl:template>
    


</xsl:stylesheet> 
