<?xml version="1.0" encoding="UTF-8"?>
<xsl:transform xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0"
                xmlns:foot="http://laic.u-clermont1.fr/~chevaldonne/XML/cours4/foot">
    
    <xsl:template match="/">
        <xsl:apply-templates select="foot:football/foot:clubs/foot:club"/>
    </xsl:template>
    
    <xsl:template match="foot:club">
        Club : <xsl:value-of select="foot:nom"/>.
        L'équipe est composée de :
        <xsl:apply-templates select="foot:joueur"/>
        L'équipe est entrainée par : 
        <xsl:apply-templates select="foot:entraîneur"/>
    </xsl:template>
    
    <xsl:template match="foot:joueur">
        <xsl:value-of select="foot:prénom"/><xsl:text> </xsl:text>
        <xsl:value-of select="foot:nom"/> (<xsl:value-of select="@foot:poste"/>, né le <xsl:value-of select="@foot:naissance"/>)
    </xsl:template>
    
    <xsl:template match="foot:entraîneur">
        <xsl:value-of select="foot:prénom"/>
        <xsl:value-of select="foot:nom"/>
    </xsl:template>
        
</xsl:transform>
