<?xml version="1.0" encoding="utf-8"?>

<xsl:stylesheet version="1.0"
    xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
    xmlns:foot="http://laic.u-clermont1.fr/~chevaldonne/XML/cours4/foot">

  <xsl:output method="xml"/>
  
  <xsl:template match="/">
    <xsl:element name="foot:root" namespace="http://laic.u-clermont1.fr/~chevaldonne/XML/cours4/foot">
      <xsl:apply-templates select="//foot:joueur"/>
    </xsl:element>
</xsl:template>

  <xsl:template match="foot:joueur">
    <xsl:element name="foot:player" namespace="http://laic.u-clermont1.fr/~chevaldonne/XML/cours4/foot">
      <xsl:attribute name="foot:birth" namespace="http://laic.u-clermont1.fr/~chevaldonne/XML/cours4/foot">
        <xsl:value-of select="@foot:naissance"/>
      </xsl:attribute>
      <xsl:element name="foot:first_name" namespace="http://laic.u-clermont1.fr/~chevaldonne/XML/cours4/foot">
        <xsl:value-of select="foot:prénom"/>
      </xsl:element>
      <xsl:element name="foot:last_name" namespace="http://laic.u-clermont1.fr/~chevaldonne/XML/cours4/foot">
        <xsl:value-of select="foot:nom"/>
      </xsl:element>
    </xsl:element>
  </xsl:template>

</xsl:stylesheet> 
