<?xml version="1.0" encoding="utf-8"?>

<xsl:stylesheet version="1.0"
    xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:foot="http://laic.u-clermont1.fr/~chevaldonne/XML/cours4/foot">

  <xsl:template match="/">
    <xsl:apply-templates select="foot:football/foot:clubs"/>
  </xsl:template>
  
<xsl:template match="foot:clubs">
  <xsl:for-each select="//foot:joueur">
    <xsl:sort data-type="number" order="descending"  select="number(substring(string(@foot:naissance), 1, 4))"/>
    <xsl:sort data-type="number" order="descending"  select="number(substring(string(@foot:naissance), 6, 2))"/>
    <xsl:sort data-type="number" order="descending"  select="number(substring(string(@foot:naissance), 9, 2))"/>
    <xsl:text>
    </xsl:text>
    <xsl:value-of select="foot:nom"/> (<xsl:value-of select="@foot:naissance"/>)
  </xsl:for-each>
</xsl:template>

</xsl:stylesheet> 
